The forum

Wine 2.0 and SOAP

Author Replies
rogerroger Tuesday 12 January 2021 at 3:13
rogerrogerAnonymous

https://www.winehq.org/announce/2.0

states that Wine 2.0 supports basic SOAP calls. However, these always throw an exception on Mac OSX (Big Sur, Catalina and earlier). Firewall is off.
1.Does the latest POM install 2.0?
2. Is there any workaround?
Dadu042 Tuesday 12 January 2021 at 9:22
Dadu042
Moderator

Wine 2.0 is outdated, the oldest Wine I can recommend is v3.0.3

rogerroger Friday 7 May 2021 at 19:19
rogerrogerAnonymous

So you are sayibng that in Wine 3, the SOAP support has been stripped out?

How to get POM to support SOAP?

You are here: Index > PlayOnMac > Wine 2.0 and SOAP